{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.11",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "SLR",
  "version": "1.1.1",
  "author": "",
  "files": [
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5727506,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626488,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 5340919,
      "required": true
    },
    {
      "projectID": 630431,
      "fileID": 5850815,
      "required": true
    },
    {
      "projectID": 558675,
      "fileID": 5618889,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 5754567,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 5899444,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 825174,
      "fileID": 5396711,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 5920163,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 5847727,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5658602,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 377051,
      "fileID": 5057450,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 573708,
      "fileID": 5815121,
      "required": true
    },
    {
      "projectID": 547989,
      "fileID": 4618962,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5966519,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5936823,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 560595,
      "fileID": 4813803,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 353935,
      "fileID": 5944388,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 5902462,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5857370,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 561137,
      "fileID": 5815118,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 5941090,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080957,
      "required": true
    },
    {
      "projectID": 882351,
      "fileID": 5345851,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5474059,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 5940881,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 852670,
      "fileID": 5078298,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5948497,
      "required": true
    },
    {
      "projectID": 579484,
      "fileID": 5733671,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5956390,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 5329818,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 4864220,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 5335699,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5968828,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 5786081,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 5777070,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968677,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 1060479,
      "fileID": 5643430,
      "required": true
    },
    {
      "projectID": 450269,
      "fileID": 5815115,
      "required": true
    },
    {
      "projectID": 561439,
      "fileID": 5815119,
      "required": true
    },
    {
      "projectID": 1003429,
      "fileID": 5776801,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961397,
      "required": true
    },
    {
      "projectID": 867074,
      "fileID": 5486574,
      "required": true
    },
    {
      "projectID": 299045,
      "fileID": 4637375,
      "required": true
    },
    {
      "projectID": 649644,
      "fileID": 5318157,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 4963590,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 5936734,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5943092,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416166,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 5239660,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 5727444,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 5650234,
      "required": true
    },
    {
      "projectID": 459522,
      "fileID": 4620430,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 398623,
      "fileID": 4680891,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 5912119,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 561087,
      "fileID": 5815117,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 5919386,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 5850671,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 4978177,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 5566102,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 5919385,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 923002,
      "fileID": 4840334,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 1113794,
      "fileID": 5777386,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 912469,
      "fileID": 5595227,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 484377,
      "fileID": 5900150,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 5838485,
      "required": true
    },
    {
      "projectID": 693963,
      "fileID": 5249547,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 5615651,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 5600004,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5925362,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 5901058,
      "required": true
    },
    {
      "projectID": 908049,
      "fileID": 4865863,
      "required": true
    },
    {
      "projectID": 390880,
      "fileID": 4685578,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 5919588,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 905482,
      "fileID": 5641682,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 469647,
      "fileID": 4591193,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 4601241,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 4617304,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4947474,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true
    },
    {
      "projectID": 876284,
      "fileID": 5901146,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 5953202,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5696829,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5257897,
      "required": true
    },
    {
      "projectID": 563464,
      "fileID": 5959014,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 681802,
      "fileID": 4797924,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4716086,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5816794,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true
    },
    {
      "projectID": 1072962,
      "fileID": 5647811,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": false
    },
    {
      "projectID": 563963,
      "fileID": 5815120,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5919382,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 374386,
      "fileID": 4676968,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 5811638,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 5641282,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 5729965,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 5920125,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5944908,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5915486,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 5933877,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 5968173,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 5940363,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 5594997,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 405076,
      "fileID": 5922122,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 5583765,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 5814102,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5753183,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 534610,
      "fileID": 5778650,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 5690527,
      "required": true
    },
    {
      "projectID": 480500,
      "fileID": 4798612,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 4629841,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5959896,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5218101,
      "required": true
    },
    {
      "projectID": 947247,
      "fileID": 5136193,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 5363614,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5925398,
      "required": true
    }
  ],
  "overrides": "overrides"
}